Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » eclipse 3.1M5 OSGi ?
eclipse 3.1M5 OSGi ? [message #453092] Wed, 30 March 2005 14:47
Teddy is currently offline TeddyFriend
Messages: 2
Registered: July 2009
Junior Member
I get this error when I run SWT/Jface program.

java.lang.NoClassDefFoundError: org/osgi/framework/InvalidSyntaxException

I don't have an osgi.jar in the download of 3.1M5(for Windows)

Although I have the following folders:
C:\apps\eclipse\plugins\org.eclipse.osgi_3.1.0
C:\apps\eclipse\plugins\org.eclipse.osgi.util_3.0.0
C:\apps\eclipse\plugins\org.eclipse.osgi.services_3.0.0

Where can I find the osgi.jar file?
Previous Topic:How to freeze first col,umn of Tree
Next Topic:Can Button only have text XOR image?
Goto Forum:
  


Current Time: Thu Jul 18 11:22:41 GMT 2019

Powered by FUDForum. Page generated in 0.01816 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top